/* */

/* iPads (landscape)  */
@media only screen
and (min-width : 0px)  
and (max-width : 667px) {  

body {padding:0;}
body.on {height:100%;overflow:hidden;position:fixed;z-index:1;}

.w_custom,
.w_set {width:100%;padding-left:4%;padding-right:4%;box-sizing:border-box;}
.w_set2 {width:100%;}

.for_m {display:inline-block;}
.for_pc {display:none;}

#content {min-height:auto;}

/*───────────────────────────────────────────────────────────

	 HEADER | outline/header.html, outline/nav.html

───────────────────────────────────────────────────────────*/
#header{height: 65px;padding: 11px 0;}
#header .w_set{width: calc(100% - 40px);height: 38px;padding: 0px;}
#header .w_set h1{height:40px;}

#header .hd_gnb,
#header .hd_sns{display:none;}

#header .hd_lnb{height:55px;}
#header .hd_lnb h1{position:absolute;left: 50%;top:50%;transform: translate(-50%,-50%);width:87px;}
#header .lnb_nav{display:none;}

#header .hd_lnb.on h1{width:87px;transition:0.4s;}

.btn_hd_cate,
.hd_login{display:block;}

.btn_hd_cate{height:20px;}

.hd_login{height:25px;right:10px;}
.hd_login img{height:100%;}

.menu-trigger span {width:25px;height:3px;}

.menu-trigger {}
.menu-trigger,
.menu-trigger span {}
.menu-trigger span {}
.menu-trigger span:nth-of-type(2){top:8px;}
.menu-trigger span:nth-of-type(3){top:16px;}
/* type-01 */
/* 중앙 라인이 고정된 자리에서 투명하게 사라지며 상하라인 회전하며 엑스자 만들기 */
.menu-trigger.active-1 {}
#header.on .menu-trigger.active-1 span {}

#aside {top:0px;right:100%;width:100%;transition:0.8s;height:100%;z-index:20;box-sizing:border-box;box-sizing:border-box;display:block;position:fixed;background:#fff;}
#aside.on {right:0%;}
#aside .aside_logo{position:relative;padding: 10px 20px;border-bottom:1px solid #dddddd;}
#aside .aside_logo h1{display:inline-block;height: 34px;}
#aside .aside_logo h1 a{}
#aside .aside_logo h1 img{height:100%;}
#aside .aside_logo .aside_close{position:absolute;right: 25px;top:50%;transform: translateY(-50%);width: 17px;}
#aside .aside_logo .aside_close img{width: 100%;}

#aside .aside_box {width:100%;height:100%;margin:0;padding:0;overflow-y:auto;position:relative;z-index:1;}
#aside .aside_box .aside_lnb {width:100%;max-width:100%;padding:0;max-height:100%;box-sizing:border-box;text-align:center;}
#aside .aside_box .aside_lnb h1{background:#222;box-sizing:border-box;padding:20px;text-align:left;}
#aside .aside_box .aside_lnb h1 img{height:30px;}
#aside .aside_box .aside_lnb ul.aside_menu {margin: 15px 0 0 0;height:100%;vertical-align:middle;box-sizing:border-box;font-size:0;text-align:left;}
#aside .aside_box .aside_lnb ul.aside_menu li {width:100%;vertical-align:top;display:inline-block;text-align:left;box-sizing:border-box;position:relative;z-index:1;}
#aside .aside_box .aside_lnb ul.aside_menu li.on {background:none;}

/*
#aside .aside_box .aside_lnb ul.aside_menu li .lnb_dep1 {background: url(./icon_cate_plus.png) no-repeat 95% 50%;background-size: auto 10px;height: 165px;line-height: 60px;font-size: 48px;padding: 0 25px;display: block;font-weight: 600;}
#aside .aside_box .aside_lnb ul.aside_menu li.on .lnb_dep1 {background:url(./icon_cate_minus.png) no-repeat 95% 50%;background-size: auto 10px;}
*/
#aside .aside_box .aside_lnb ul.aside_menu li .lnb_dep2 {background-size: auto;height: 110px;line-height: 50px;font-size: 38px;padding: 0px 25px;display: block;font-weight: 600;outline :solid 1px #F5F5F5}
#aside .aside_box .aside_lnb ul.aside_menu li.on .lnb_dep2 {background-size: auto;}

#aside .aside_box .aside_lnb ul.aside_menu li.on ul {height:auto;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li {width:100%;display:inline-block;vertical-align:top;padding: 0 0 0 35px;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:nth-of-type(1){padding-top: 16px;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:last-of-type{padding-bottom: 16px;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li .lnb_dep2 {line-height: 37px;padding: 0 0;font-size: 16px;color: #666666;font-weight:600;width:auto;box-sizing:border-box;display:block;vertical-align:top;position:relative;z-index:1;cursor:pointer;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:first-child .lnb_dep2 {margin-top: 0;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:last-child .lnb_dep2 {margin-bottom: 0;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul.lnb_dep3 {height:0;overflow:hidden;margin:0;width:100%;box-sizing:border-box;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li.on_s ul.lnb_dep3 {height:auto;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul li {padding:0;box-sizing:border-box;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul li a {padding:0;height:auto;line-height:15px;color:#888;font-size:14px;font-weight:400;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul li + li a {padding-top:15px;}
#aside .aside_box .aside_btn {margin:50px 0 0 0;text-align:center;}
#aside .aside_box .aside_btn a{display:inline-block;vertical-align:middle;position:relative;font-size:23px;color:#555555;font-weight:600;}
#aside .aside_box .aside_btn a + a{margin-left:23px;padding-left:26px;}
#aside .aside_box .aside_btn a + a:before{content:"";display:block;position:absolute;left:0px;top:50%;width:1px;height:15px;margin-top:-7px;background:#cccccc;}



#sub_aside .sub_menu {display:none;}

/*sub_navi*/
.sub_navi{height:auto;border-bottom:1px solid #ddd;background:#fff;width:100%;}
.sub_navi.fixed{position:fixed;left:0px;top:0px;z-index:30;}
.sub_navi .navi_dep1,
.sub_navi .navi_dep2,
.sub_navi .navi_dep3{width:50%;float:left;box-sizing:border-box;margin-right:-1px;position:relative;}

.sub_navi .navi_dep3{width:100%;border-top:1px solid #ddd;}

.sub_navi button{width:100%;height:46px;background:#fff;display:block;text-align:left;padding-left:20px;font-size:16px;color:#888;background: #fff url("./bul_subSelect.png") no-repeat right 20px center;box-sizing: border-box;background-size: 10px 5px;}
.sub_navi button.on{background: #fff url("./bul_subSelect_close.png") no-repeat right 20px center;background-size:10px 5px;}

.sub_navi .navi_dep1{}
.sub_navi .navi_dep1 button{}
.sub_navi .navi_dep1 ul{width: 100%;left: 0px;}
.sub_navi .navi_dep1 ul li{}
.sub_navi .navi_dep1 ul li.sub_on{}

.sub_navi .navi_dep2{border-left:1px solid #ddd;}
.sub_navi .navi_dep2 button{}
.sub_navi .navi_dep2 ul{border-left: 1px solid #ddd;border-right: 0px;}
.sub_navi .navi_dep2 ul li{}

.sub_navi ul{display:none;position:absolute;top:46px;left: -1px;background: #fff;z-index:5000;box-sizing:border-box;border: 1px solid #ddd;border-bottom: 0px;border-left: none;width: 101%;}
.sub_navi ul.open{display:block;}
.sub_navi ul li{border-bottom:1px solid #ddd;}
.sub_navi ul li a{padding:12px 20px;color:#888;display:block; text-align:left; font-size:15px; font-weight:400;}
.sub_navi ul li a span{display:block; text-align:left;font-size:14px;font-weight:400;}
.sub_navi ul li a .menu_arr{display:none;}

.selectDim {position:fixed;top:0;left:0;width:100%;height:100%;z-index:4000;cursor:pointer;}





/*───────────────────────────────────────────────────────────

	 FOOTER | outline/footer.html

───────────────────────────────────────────────────────────*/
#footer .footer_cont address dl:last-of-type{width: 340px;word-break:keep-all;margin: 0 auto;line-height: 22px;padding-top:8px;}
#footer .footer_cont address dl:last-of-type dt.mail{margin-left:0px;}

/*───────────────────────────────────────────────────────────

	 INDEX | index.html

───────────────────────────────────────────────────────────*/

.main_visual .visual_ul li{background-size:auto 100% !important;height:580px !important;}
.main_visual .slick-dots {display:none;}
.main_visual{min-width:100%;height: 580px !important;}
.main_visual ul li .txt_box{left:0;transform: translateY( -50%);width:100%;text-align:center;}
.main_visual ul li .txt_box b,
.main_visual ul li .txt_box b em{font-size: 30px;line-height: 30px;margin: 0 0 20px 0;}
.main_visual ul li .txt_box p{font-size: 20px;line-height: 25px;}
.main_visual ul li .txt_box span{font-size: 14px;padding: 0;background-size: auto 6px;margin: 0;}
.main_visual .scroll{display:none;}

.main_look{background-attachment: inherit;padding:50px 0 75px;background-size: auto 100%;height: auto;background-position:30%;}
.main_look .w_set h3{font-size:30px;line-height:30px;margin:0 0 25px 0;}
.main_look .w_set .sub_tit{width:auto;font-size:14px;line-height:20px;}
.main_look .w_set ul{width:100%;margin:60px auto 0;width:100%;}
.main_look .w_set ul li{width:100%;}
.main_look .w_set ul li + li{margin-top:40px;}
.main_look .w_set ul li .img img{height:60px;}
.main_look .w_set ul li b{font-size:22px;line-height:20px;margin:20px 0;}
.main_look .w_set ul li p{font-size:14px;line-height:20px;}

.main_bnr{padding:2% 0;}
.main_bnr .w_set{padding:0 2%;}

.main_bnr .w_set .assets_box{display:table;float:inherit;width:100%;height:190px;}

.main_bnr .w_set .assets_box dl{height: 47px;width: calc(100% - 30%);overflow: hidden;}
.main_bnr .w_set .assets_box dl dt,
.main_bnr .w_set .assets_box dl dd{}
.main_bnr .w_set .assets_box dl dt{font-size:16px;width: 120px;float: left;padding-left: 10px;box-sizing: border-box;line-height: 40px;}
.main_bnr .w_set .assets_box dl dd{padding-left:0;font-size:14px;float: right;}
.main_bnr .w_set .assets_box dl dd b{font-size:28px;color:#ffffff;margin-right:3px;line-height: 35px;}
.main_bnr .w_set .assets_box dl + span{border-top:1px solid #ffffff;}
.main_bnr .w_set .assets_box span{font-size:14px;color:#dddddd;width: calc(100% - 30%);padding: 15px 0 0 0;line-height: 14px;}


.main_bnr .w_set ul li{width:49%;height:25vh;}
.main_bnr .w_set ul li + li,
.main_bnr .w_set ul li + li + li{margin-left:0;margin-top:10px;}
.main_bnr .w_set ul li:nth-of-type(2n){margin-left:2%;}
.main_bnr .w_set ul li a{background-size:auto 115% !important;}
.main_bnr .w_set ul li a span{font-size:20px;font-weight:600;}

.main_bnr .w_set ul li:hover a{box-shadow: none !important;}
.main_bnr .w_set ul li:hover:after{display:none;}

.main_manage{padding:0px;background:#f5f5f5;padding:30px 0 45px;}
.main_manage .w_set{width:100%;padding:0 2%;}
.main_manage .w_set h3{font-size: 20px;line-height:20px;margin: 0 0 18px 0;border-left: 0;padding-left: 0;text-align: center;font-weight:500;}
.main_manage .w_set ul{padding:0;background: #f5f5f5;}
.main_manage .w_set ul li .thumb,
.main_manage .w_set ul li .txt{float:inherit;width:100%;padding:0px;}
.main_manage .w_set ul li .thumb{max-height: 500px;overflow: hidden;}
.main_manage .w_set ul li .txt .tit{margin:8px 0 11px;font-size:19px;line-height:25px;}
.main_manage .w_set ul li .txt .cont{font-size:14px;line-height:18px;}
.main_manage .slick-arrow{display:none;}






/*서브비주얼*/
.sub_visual {height:160px; margin-top:66px;}
.sub_visual .sub_visual_inner{padding-top:0;}
.sub_visual h2 {font-size: 25px; padding-top:60px;}


.sub_visual01 { background:url('./m_sub01_tit_bg.jpg') no-repeat; background-size:cover; }
.sub_visual02 { background:url('./m_sub02_tit_bg.jpg') no-repeat; background-size:cover; }
.sub_visual03 { background:url('./sub03_tit_bg.jpg') no-repeat; background-size:cover; }
.sub_visual04 { background:url('./m_sub04_tit_bg.jpg') no-repeat; background-size:cover; }
.sub_visual05 { background:url('./m_sub05_tit_bg.jpg') no-repeat; background-size:cover; }









/* sub 공통 서브 타이틀 */
.sub_info {padding-bottom:50px;}
.sub_info h4 {font-size:24px;}
.sub_info h4:after {width:4px; height:20px; top:5px;}
.sub_info p {font-size:16px;}








.core {height:auto; background:none;position:relative;z-index:1; display:inline-block; padding:0 2%;}
.core ul{width:100%; padding-bottom:50px;}
.core ul:before {display:none;}
.core ul li {width:48%;height:0;padding-bottom:48%;position:relative;margin-bottom:4%; box-sizing: border-box;}
.core ul li:nth-child(2), .core ul li:nth-child(4) {margin-left:4%;}
.core ul li:nth-child(1), .core ul li:nth-child(3) {margin-left:0;}
.core ul li p span {font-size:16px;}
.core ul .icon:after {padding-bottom:28%;}

.sub_look {width: 100%; padding-left: 4%; padding-right: 4%; box-sizing: border-box;}
.look_list {width:100%;}
.look_list ul li {float:left; width:100%; height:0; padding-bottom:100%; }
.look_list ul li + li {margin-left:0; margin-top:4%;}

.sub_ci{padding-bottom:50px;}
.sub_ci .ci_img{border:1px solid #ccc; height:auto;margin-bottom:50px; }

.sub_look .sub_title p {font-size:16px;}
.sub_look .look_txt span {font-size:15px;}
.look_list ul li .look_list_txt .large {font-size:20px;}
.look_list ul li .look_list_txt .small {font-size:20px;}

#content_sub .family p {font-size:16px; padding-bottom:50px; line-height:28px;}
.sub_family .sub_info ul {padding-left:0;}
.sub_family .sub_info ul li {width:48.6%; margin-bottom:3%;}
.sub_family .sub_info li:nth-child(2) {margin-left:2%;}
.sub_family .sub_info li + li { margin-left:0;}
.sub_family .sub_info ul li a {display:inline-block;background:none; }



/* 오시는길 */
.sub_location{font-size:0px;}
.root_daum_roughmap_landing {height:330px;}
.sub_location_map {padding:2%;}
.location p {font-size:20px; padding-bottom:30px;}
.sub_location_info ul {padding:20px;}
.sub_location_info ul li {text-align:left; width:90%; margin-left:0; font-size:16px; padding:10px 0 10px 30px; vertical-align:top; display:inline-block;}
.sub_location_info ul li + li:after {background:none;}

.sub_location_info ul li.map1 {background-size:auto 45%;}
.sub_location_info ul li.map2 {margin-left:0;background-size:auto 45%;}
.sub_location_info ul li.map3 {margin-left:0;background-size:auto 45%;}






/* 조직도 */
	.sub_chart{width:350px;margin:0 auto;}
	.sub_chart .director:after {top:9%;}
	.sub_chart .ceo	{margin-bottom:10%;}
	.sub_chart .ceo:after{height:1220px;}
	.sub_chart .chart_left {left:0;}
	.sub_chart .chart_left li {width:140px; height:50px; font-size:16px; line-height:50px;}
	.sub_chart .chart_right {right:0;}
	.sub_chart .chart_right li {width:140px; height:50px; font-size:16px; line-height:50px;}

	.chart_list3 dl {display:inline-block; vertical-align:top; position:relative; width:100%; padding-bottom:40px;}

	.chart_list3 dl dt {width:100%;}
	.chart_list3 dl dd {width:100%;}

	.chart_list3 dl:after {left:48.7%;}
	.chart_list3:after {display:none;}
	.chart_list3 dl dd:after {display:none;}
	.sub_chart .chart_left:after{height:73px; padding-left:100px; background:none;}
	.sub_chart .chart_right:after{height:73px; padding-right:100px; background:none;}
	.sub_chart .chart_list2 {margin-bottom:40px;}
	.sub_chart .chart_list2:after{top:35%; width:30px; left:50%; margin-left:-15px;}
	.sub_chart.new .chart_list3 span.line:after{display:none;}
	.sub_chart.new .chart_list3:before {display:none;}
	.sub_chart.new .chart_list3 dl {margin-top:0;}
	.sub_chart.new .chart_list3 dl.reit {margin-top:0;}

/* sub_track */

	.sub_track.w_set {padding-left: 2%;  padding-right: 2%;}
	.sub_track table {margin-bottom:70px;	}
	.sub_track table th {font-size:15px;}
	.sub_track table td {padding:10px 10px 10px 10px;	border-left: 1px solid #ddd;	border-bottom: 1px solid #ddd;	font-size:15px;	color:#666; vertical-align:middle;}







/* sub_str */

	.sub_str.w_set {padding-left: 2%;  padding-right: 2%;}
	.sub_str table {width:100%;}
	.sub_str table th {font-size:22px;}
	.sub_str table tr th {width:100%;}
	.sub_str table td {width:100%; border-left:0; padding:20px; font-size:18px;}
	.sub_str table td .tb_strong {padding-bottom:20px; display:inline-block; font-size:17px; font-weight:600; color:#333;}
	.sub_str table td .tb_strong span {color:#0095da;}



/* sub_투자시스템 */
.sub_syst .syst_cont .syst_tit {width:100%;}
.sub_syst .syst_cont .syst_tit:before {margin-left:-8px; width:18px; height:10px; top:36px; background-size:100%;}

.sub_syst .syst_cont .txt_box {width:130px;}


.sub_syst .syst_cont .syst_tit.h_100 div {height:80px;}
.sub_syst .syst_cont .syst_tit .syst_first.m_80 {height:80px;}
.sub_syst .syst_cont .syst_list {width:100%; margin-top:15px;}
.sub_syst .syst_cont.syst01 .syst_tit div{width:44.2%;}
.sub_syst .syst_cont.syst01 .syst_tit div span {padding:5%; font-size:18px;}
.sub_syst .syst_cont .syst_first {margin-right:11.6%;}
.sub_syst .syst_cont .syst_tit div span {font-size:18px; padding:0 20px;}
.sub_syst .syst_cont.syst01 .syst_tit:after {left:50%; height:450%;}
.sub_syst .syst_cont .syst_first + div {margin-left:0;}

.sub_syst .syst_cont .syst_list ul + ul {width:100%; margin-left:0; padding-top:10px;}
.sub_syst .syst_cont .syst_list ul li {line-height:22px;}
.sub_syst .syst_cont.syst01 .txt_box {margin:50px 0 20px 0;}
.sub_syst .syst_cont.syst01 .txt_box:after {width:2px ;height:250px; bottom:0; left:50%; top:inherit;}
.sub_syst .syst_cont.syst01 .txt_box:before {transform:rotate(0); left:44%; bottom:49px; background-size:100%; width:18px; height:10px;}



.sub_syst .syst_cont.syst03 .txt_box {margin:80px 0 20px 0; float:right;}
.sub_syst .syst_cont.syst03 .txt_box:after {width:2px ;height:140px; bottom:0; left:50%; top:inherit;}

.sub_syst .syst_cont.syst03 .txt_box:before {transform:rotate(0); left:44%; bottom:49px; background-size:100%;}
.sub_syst .syst_cont.syst03 .confirm_txt {left:5%; top:-65px;}

}

/* 아이폰678 해상도 대응 */
@media screen and (max-width:375px) {
.main_bnr .w_set .assets_box dl dt{font-size:14px;width:auto;padding-left:0px;}
.main_bnr .w_set .assets_box dl dd{font-size:12px;}
.main_bnr .w_set .assets_box dl dd b{font-size:28px;}
#footer .footer_cont address dl + dl{width: 100% !important;word-break: keep-all;margin: 0 auto;line-height: 22px;padding-top:0px !important;}
}
/* 갤럭시 해상도 대응 */
@media screen and (max-width:360px) {

}
/* 아이폰5 해상도 대응 */
@media screen and (max-width:320px) {

}




/* 서브는 태블릿과 공유함 */
@media only screen
and (min-width : 0px)  
and (max-width : 1180px) {  

#header .sub_lnb{display:none !important;}

/*───────────────────────────────────────────────────────────

	 SUB

───────────────────────────────────────────────────────────*/

	.btn_hd_cate{position:absolute;right: 0;top: 58%;transform: translateY(-50%);height: 20px;z-index:10;width: 30px;}
	.menu-trigger {width:22px;height: 20px;}
	.menu-trigger,
	.menu-trigger span {display: inline-block;transition: all .4s;box-sizing: border-box;}
	/*.menu-trigger span {transition:0.3s;}*/
	.menu-trigger span {position:absolute;left: 0;width: 29px;height: 2px;background-color:#333;border-radius:0px;}
	.menu-trigger span:nth-of-type(1) {top: 0;}
	.menu-trigger span:nth-of-type(2) {top: 9px;}
	.menu-trigger span:nth-of-type(3) {top: 18px;}

	/*#header.on .menu-trigger span{background:#fff;}*/
	/* type-01 */
	.menu-trigger.active-1 {}
	#header.on .menu-trigger.active-1 span {background-color:#333;}


.lnb_nav{display:none;}


#header .w_set .hd_lang {top:8px; right:50px;}

.btn_hd_cate,
.hd_login{display: inline-block !important;}






/* sub 공통 */
body {padding-top:0%;}
.sub_content {padding-bottom:10px;}
.sub_bg {display:none;}
.sub_title h1 {font-size:30px;line-height:45px;padding-top:20px;}
ul.submenu .sub_title h1,
ul.submenu div .sub_title h1 {padding-top:30px;}
.sub_title h3 {font-size:13px;font-weight:400;line-height:20px;padding-top:0px;word-break:keep-all;text-transform: uppercase;}
.sub_title .location,
.sub_navi .location{display:none;}
.sub_login .login_box h3 em, h3.sub_log_title em{font-size:30px;line-height:38px;padding-top:10px;}
.sub_login .login_box h3, h3.sub_log_title{font-size:13px;font-weight:400;line-height:20px;padding-top:0px;word-break:keep-all;}
#content {min-height:500px;}

.sub_board h1 { padding-bottom:50px; font-size:30px; line-height:40px;}


#content_sub {padding:20px 4% 30px 4%;box-sizing:border-box;}
#content_sub.w_100 {padding-top:0;}
#content_sub ul.submenu {height:auto;padding-bottom:10px;margin-top:0;}
/*#content_sub ul.submenu + .sub_title {margin-top:-20px;}*/
#content_sub ul.submenu li {position:relative; display:inline-block; height:26px;text-align:center; padding:10px 6px 5px;}
#content_sub ul.submenu li:first-child {padding-left:6px;margin-left:0;}
#content_sub ul.submenu li:first-child::before {display:none;}
#content_sub ul.submenu li:last-child {padding-right:6px;margin-right:0;}
#content_sub ul.submenu li::before {display:none;}
#content_sub ul.submenu li a {display:inline-block;height:26px;line-height:36px;font-size:16px;padding:0 0 5px;min-width:none;}
#content_sub ul.submenu li:after {bottom:-2px;}
#content_sub ul.submenu li a.on::before {bottom:-18px;content:"";display:none;width:12px;height:13px;padding:0;margin:0;background:#000000 url("./loc_navi_on.png") no-repeat 50% 50%;background-size:100% 100%;margin-left:-6px;}





/*
.core ul .li01 .icon:after {width:60px;height:60px; margin-left:0;background:url("./core_icon01.png") no-repeat center center;background-size:100% auto;}
.core ul .li02 .icon:after {width:60px;height:60px; margin-left:0;background:url("./core_icon02.png") no-repeat center center;background-size:100% auto;}
.core ul .li03 .icon:after {width:65px;height:70px; margin-left:0;background:url("./core_icon03.png") no-repeat center center;background-size:100% auto;}
.core ul .li04 .icon:after {width:60px;height:60px; margin-left:0;background:url("./core_icon04.png") no-repeat center center;background-size:100% auto;}
*/







/* sub about */




.about_bnr {width:100%; height:500px; background:url('./m_main_about_bnr.jpg') no-repeat center center;background-size:100% 100%; background-attachment:inherit; }
.about_bnr:before {width: calc(100% - 20px);height: calc(100% - 20px);}
.about_bnr .txt_box{text-align:left; width:90%; margin:0 auto; padding:0 3%; position:absolute;padding-top:45px; left:0;}
.about_bnr .txt_box p{display:block;font-size:16px;color:#ffffff;line-height:24px;  text-align:left; padding-bottom:20px; font-weight:400; width:100%;}
.about_bnr .txt_box span{display:block;font-size:16px;color:#ffffff;line-height:24px;  text-align:left; padding-top:20px; font-weight:400;}





.sub_about {padding-bottom:100px;}
.sub_about .vision h4 {font-size:40px; padding-top:25%;}
.sub_about .vision {margin-bottom:150px;}
.sub_about .vision:after{padding-bottom:60%; width:100%;    transform: translate(-50%, 20%);}




.sub_about .vision .vision_cont {width:100%;height:0;padding-bottom:100%;}








.sub_about_list ul {}
.sub_about_list li {width:46%;height:180px; }
.sub_about_list li:nth-of-type(1),
.sub_about_list li:nth-of-type(3) {border-left:0;}
.sub_about_list li:nth-of-type(1),
.sub_about_list li:nth-of-type(2) {border-bottom:1px solid #cccccc; border-style:dashed;}
.sub_about_list li p.large {padding-top:120px;color:#333333;font-size:16px;}
.sub_about_list li:after {top:25px;z-index:2;}
.sub_about_list li:before {display:block;position:absolute;top:26px;left:50%;z-index:1;content:'';}
.sub_about_list li.li01, .sub_about_list li.li03 {margin-left:4%;}
.sub_about_list li.li01:after {width:65px;height:65px;margin-left:-30px;background:url("./icon_about01.png") no-repeat center center;background-size:100% auto;}
.sub_about_list li.li02:after {width:65px;height:65px;margin-left:-32px;background:url("./icon_about02.png") no-repeat center center;background-size:100% auto;}
.sub_about_list li.li03:after {width:65px;height:72px;margin-left:-30px;background:url("./icon_about03.png") no-repeat center center;background-size:100% auto;}
.sub_about_list li.li04:after {width:65px;height:70px;margin-left:-30px;background:url("./icon_about04.png") no-repeat center center;background-size:100% auto;}








/* sub history */
.sub_history:after{height:94%;left:21.8%;top:15px;}
.sub_history dl dt {font-size:24px; display:inline-block; font-weight:600; color:#333; width:20%; vertical-align:top;}
.sub_history dl dd {width:79%; padding-top:0;}
.sub_history dl dd .history_list {padding-left:40px;}
.sub_history dl dd .history_list p {font-size:17px; padding-bottom:30px; line-height:24px; padding-top:10px;}
.sub_history dl dd .history_list p strong {font-size:20px;}


.sub_history dl dd .history_list span {padding-right:16px; font-size:18px; font-weight:500;}



/* 조직도 */
	.sub_chart{width:350px;margin:0 auto;}
	.sub_chart .director:after {top:9%;}
	.sub_chart .ceo	{margin-bottom:10%;}
	.sub_chart .ceo:after{height:1220px;}
	.sub_chart .chart_left {left:0;}
	.sub_chart .chart_left li {width:140px; height:50px; font-size:16px; line-height:50px;}
	.sub_chart .chart_right {right:0;}
	.sub_chart .chart_right li {width:140px; height:50px; font-size:16px; line-height:50px;}

	.chart_list3 dl {display:inline-block; vertical-align:top; position:relative; width:100%; padding-bottom:40px;}

	.chart_list3 dl dt {width:100%;}
	.chart_list3 dl dd {width:100%;}

	.chart_list3 dl:after {left:48.7%;}
	.chart_list3:after {display:none;}
	.chart_list3 dl dt:after {display:none;}
	.chart_list3 dl dd:after {display:none;}
	.sub_chart .chart_left:after{height:73px; padding-left:100px; background:none;}
	.sub_chart .chart_right:after{height:73px; padding-right:100px; background:none;}
	.sub_chart .chart_list2 {margin-bottom:40px;}
	.sub_chart .chart_list2:after{top:35%; width:30px; left:50%; margin-left:-15px;}

	.sub_chart.new {}
	.sub_chart.new .ceo:after {height:1233px;}
	.sub_chart.new .chart_list3:after {display:none;}
	.sub_chart.new .chart_list3 dl:after {left:48.7%;}
	.sub_chart.new .chart_list3 dl dt:after {display:none;}
	.sub_chart.new .chart_list3 dl dd:after {display:none;}
	.sub_chart.new .chart_list3 dl {width:100%;}
	.sub_chart.new .chart_list3 dl dt {width:100%;}
	.sub_chart.new .chart_list3 dl dd {width:100%;}
	.sub_chart.new .chart_list3 dl.dl_con {width:100%;}
	.sub_chart.new .chart_list3 dl.dl_con > dd {width:100%; height:auto; border:none;}
	.sub_chart.new .chart_list3 dl.dl_con > dd:after {height:35px;}
	.sub_chart.new .chart_list3 dl.dl_con .chart_list4:after {top:-12px;}
	.sub_chart.new .chart_list3 dl.dl_con .chart_list4 dl {width:49%; padding-bottom:0;}
	.sub_chart.new .chart_list3 dl.dl_con .chart_list4 dl dt:before {content:''; display:block; position:absolute; top:-13px; left:0; right:0; transform:translate(0); z-index:1; width:1px; height:12px; margin:0 auto; background-color:#aaaaaa; border:none; border-radius:0;}
	.sub_chart.new .chart_list3 dl.dl_con .chart_list4 dl dt:after {top:-12px;}
	.sub_chart.new .chart_list3 dl.dl_con .chart_list4 dl dd {position:relative;}
	.sub_chart.new .chart_list3 dl.dl_con .chart_list4 dl dd:after {content:''; display:block; position:absolute; top:-21px; left:0; right:0; z-index:1; width:1px; height:20px; margin:0 auto; background-color:#aaaaaa;}
	.sub_chart.new .chart_list3 dl.reit:before {content:''; display:block; position:absolute; top:-40px; left:0; right:0; width:1px; height:248px; margin:0 auto; background-color:#aaaaaa;}
	
	.sub_chart.new .chart_list3:before {display:none;}
	.sub_chart.new .chart_list3 dl {margin-top:0;}
	.sub_chart.new .chart_list3 dl.reit {width:98%; margin-top:0; margin-left:1.5%;}
	/* .sub_chart.new .chart_list3 dl.reit dd:after {content:''; display:block; position:absolute; top:-40px; left:0; right:0; width:1px; height:20px; margin:0 auto; background-color:#aaaaaa} */

#content_sub .sub_title h1 {padding-bottom:50px; font-size:30px; line-height:40px;}
.sub_info_tit {font-size:22px;}

.sub_info_tit:after {width:4px; height:22px;}



/* 주요인력 */


.ceo_bg:before{padding-bottom:50%; background:url("./ceo_img.jpg") no-repeat top center;}
.ceo_txt_box .ceo_txt h5:before {width:8%;left:-10%;}
.ceo_txt_box {top:60px; width:80%;}
.ceo_txt_box .ceo_txt {padding:8%;}
.ceo_txt_box .ceo_txt .ceo_right {float:inherit;}
.ceo_txt_box .ceo_txt .ceo_left{padding-right:0;float:inherit;}
.ceo_txt_box .ceo_txt h5 {font-size:28px;}
.mp_list {padding-bottom:20px;}
.mp_list .mp_txt_box .mp_txt ul {padding:20px 0;}
.mp_list .mp_txt_box{width:100%; height:auto; border:1px solid #ddd; display:inline-block; vertical-align:top; margin-bottom:40px;}
.mp_list .mp_txt {padding:8%;}
.mp_list .mp_txt_second{margin-left:0;}

.mp_list .mp_txt_box .mp_txt h5 {font-size:26px;}
.mp_list .mp_txt_box .mp_txt p {padding-top:15px;}



/* 운용자산 */

.gallery_bnr{width:100%; padding:2% 0;}
.gallery_bnr .w_set{padding:0;}

.gallery_bnr .w_set .assets_box{display:table;float:inherit;width:100%;height:190px;}

.gallery_bnr .w_set .assets_box dl{height: 47px;width: calc(100% - 30%);overflow: hidden;}
.gallery_bnr .w_set .assets_box dl dt,
.gallery_bnr .w_set .assets_box dl dd{}
.gallery_bnr .w_set .assets_box dl dt{font-size:16px;width: 95px;float: left;padding-left: 10px;box-sizing: border-box;line-height: 40px;}
.gallery_bnr .w_set .assets_box dl dd{padding-left:0;font-size:14px;float: right;}
.gallery_bnr .w_set .assets_box dl dd b{font-size:28px;color:#ffffff;margin-right:3px;line-height: 35px; display:inline-block;}
.gallery_bnr .w_set .assets_box dl + span{border-top:1px solid #ffffff;}
.gallery_bnr .w_set .assets_box span{font-size:14px;color:#dddddd;width: calc(100% - 30%);padding: 15px 0 0 0;line-height: 14px;}


.gallery_bnr .w_set ul li{width:49%;height:25vh;}
.gallery_bnr .w_set ul li + li,
.gallery_bnr .w_set ul li + li + li{margin-left:0;margin-top:10px;}
.gallery_bnr .w_set ul li:nth-of-type(2n){margin-left:2%;}
.gallery_bnr .w_set ul li a{background-size:auto 115% !important;}
.gallery_bnr .w_set ul li a span{font-size:20px;font-weight:600;}

.gallery_bnr .w_set ul li:hover a{box-shadow: none !important;}
.gallery_bnr .w_set ul li:hover:after{display:none;}

.gallery_map {width:100%;height:0px;padding-bottom:45%;background:url('./m_map.gif') no-repeat center center;background-size:100% 100%;}
.gallery_map:before {width: calc(100% - 20px);height: calc(100% - 20px);}








/*───────────────────────────────────────────────────────────

	 TABLE | 서브페이지 전체 사용

───────────────────────────────────────────────────────────*/
table.board_write {/*table-layout: fixed;*/width:100%;}
table.board_write th,
table.board_write td {box-sizing:border-box;}
table.board_write th {padding:12px 12px 12px 20px;width:100px;line-height:normal;word-break:keep-all;}
table.board_write td {line-height:18px;padding:12px;width:100%;}
table.board_write colgroup col:first-of-type {width:100px;}
table.board_write colgroup col:last-of-type {width:calc(100% - 100px);}
table.board_write td input[type="text"],
table.board_write td input[type="password"] {width:100%;min-width:auto;margin:0;}



/*───────────────────────────────────────────────────────────

	 BOARD

───────────────────────────────────────────────────────────*/

/*** 게시판 리스트 | board/board_list.html ***/
.sub_board .board_search {position:relative;background-color:#eeeeee; border:1px solid #cccccc; padding:17px 0 17px; font-size:0px; text-align:center; margin-bottom:15px;}
.sub_board .board_search.goods {padding:17px 0 47px;}
.sub_board .board_search select {border:1px solid #dddddd; height:30px; line-height:30px;  min-width:70px; padding:0 5px; color:#444444;}
.sub_board .board_search input.input_text {border:1px solid #dddddd; background-color:#fff; height:30px; line-height:30px; min-width:auto; box-sizing:border-box;width: calc(100% - 160px); padding:0 5px; color:#444444; margin-right:2px; margin-left:2px;}
.sub_board .board_search input[type="submit"] {width:60px;height:30px;}
.sub_board .board_search span.chk {display:block;position:absolute;left:0;bottom:17px;width:100%;}
.sub_board .board_search span.chk label {margin-right:0;line-height:30px;vertical-align:top;}
.sub_board .board_search span.chk input[type="checkbox"] + label::before {margin-top:7px;}

.sub_board table.board_list {table-layout: fixed;}
.sub_board table.board_list colgroup col:nth-of-type(1) {width:15% !important;}
.sub_board table.board_list colgroup col:nth-of-type(2) {width:85% !important;}
.sub_board table.board_list colgroup col:nth-of-type(3),
.sub_board table.board_list colgroup col:nth-of-type(4),
.sub_board table.board_list colgroup col:nth-of-type(5) {width:0px !important;}
.sub_board table.board_list th.m_non,
.sub_board table.board_list td.m_non {display:none;}
.sub_board table.board_list td{line-height:17px;vertical-align:middle;}
.sub_board table.board_list td a {display:inline-block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}


/*** 게시판 상세 | board/board_view.html ***/
.sub_board .board_view {margin-bottom:30px; border:0 none; border-bottom:1px solid #cccccc; text-align:left;font-size:13px;}
.sub_board .board_view p{font-size:13px;}
.sub_board .board_view div.view_tit {height:auto; line-height:normal; padding:15px; background:#eeeeee; border-top:1px solid #333333; border-bottom:1px solid #cccccc; font-size:0px;}
.sub_board .board_view div.view_tit h3 {float:none; width:100%; font-size:15px; color:#444444; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:static;}
.sub_board .board_view div.view_tit p {display:none;}
.sub_board .board_view div.view_cont {padding:15px 15px 30px 15px; font-size:13px; line-height:20px; min-height:130px;}
.sub_board .board_view h4 {border-top:1px solid #cccccc;}

/*** 게시판 댓글 ***/
.sub_board .board_comment {position: relative; background:#eeeeee; border: 1px solid #cccccc; padding: 15px; text-align:left;}
.sub_board .board_comment .comment_name {color:#555; padding:0 0 0 0; font-size:0px;text-align:left;}
.sub_board .board_comment .comment_name span {box-sizing:border-box;display:inline-block;font-size:0px;margin-right:2%; width:49%;}
.sub_board .board_comment .comment_name span.pw,
.sub_board .board_comment .comment_name span + span {margin-right:0;}
.sub_board .board_comment .comment_name span input {width:100%; background:#ffffff; border:1px solid #d3d3d3; box-sizing:border-box; padding:5px;}
.sub_board .board_comment textarea {border:1px solid #d3d3d3; width:calc(100% - 95px); padding:0 0 0 0; margin-top:5px; min-height:72px; margin-left:0;}
.sub_board .board_comment .comment_btn {position: absolute;  right: 15px; top:46px; width: 90px; height: 72px; text-align: center; background-color: #000000; line-height: 72px;color:#fff; font-size:14px; font-weight:600;}
.sub_board .board_comment .policy_cont {padding-top:10px;}


.sub_board .board_comment_list {position:relative; margin:0 0 20px;}
.sub_board .board_comment_list .comment_title {border-bottom:1px solid #d3d3d3; color:#888; padding:0 0 7px 0; text-align:left;}
.sub_board .board_comment_list .comment_title span {color:#f59a03;}
.sub_board .board_comment_list .comment {background:#eeeeee; border-bottom:1px solid #d3d3d3; padding:12px 15px;}
.sub_board .board_comment_list .comment .comment_writer {color:#333; padding-bottom:3px; text-align:left;}
.sub_board .board_comment_list .comment span.board_line {display:inline-block; width:1px; height:9px; background:#999; margin:0 8px;}
.sub_board .board_comment_list .comment .com_btn {position:absolute; right:9px; top:9px;}
.sub_board .board_comment_list .comment .com_btn a {color:#999;}
.sub_board .board_comment_list .comment .com_txt {color:#888; text-align:left;}
.sub_board .board_comment_list .comment .com_txt_reply {color:#888; text-align:left; border-top:1px solid #d3d3d3; padding:16px 0 10px 40px; margin:10px 0 0; background:url("./comment_reply.png") no-repeat 20px 18px;}
.sub_board .board_comment_list .comment .com_modify {position:relative; margin:5px 0 0;}
.sub_board .board_comment_list .comment .com_modify:after {clear:both;content:""; display:block;}
.sub_board .board_comment_list .comment .com_modify textarea {float:left; width:90%; height:50px; border:1px solid #d3d3d3;}
.sub_board .board_comment_list .comment .com_modify .btn_modify {float:right; width:9.2%; height:52px;display:inline-block; line-height:52px; background:#aaa; color:#fff; font-size:15px; font-weight:600; text-align:center;}
.sub_board .board_comment_list .comment .comment_password {position:absolute; right:25px; top:0; width:300px; border:2px solid #757575; padding:7px; background:#fff; z-index:100; text-align:left;}
.sub_board .board_comment_list .comment .comment_password.modify {right:72px;}
.sub_board .board_comment_list .comment .comment_password span {display:inline-block; height:20px; line-height:20px; font-weight:600; vertical-align:middle;}
.sub_board .board_comment_list .comment .comment_password input {width:195px; height:19px;}
.sub_board .board_comment_list .comment .comment_password h5 {display:inline-block; width:39px; height:20px; line-height:20px; border:1px solid #ccc; background:#fff; text-align:center; border-radius:5px; vertical-align:middle;}
.sub_board .board_comment_list .comment .comment_password a.close {position:absolute; right:2px; top:2px;}
.sub_board .board_comment_list .comment .com_btn a.on + .comment_password {display:block !important;}

/*** 페이징 ***/
.paging {text-align:center; height:35px;line-height:35px;font-size:0;margin:40px 0 0 0;}
.paging span {padding:0 3px;}
.paging a {display:inline-block; font-size:12px; color:#777; padding:0;border:1px #ccc solid;box-sizing:border-box;height:35px; line-height:33px; width:35px;text-align:center; vertical-align:middle; margin:0 3px;}
.paging a img {height:33px;width:33px;vertical-align:top;}
.paging span + span a {}
.paging .on a{color:#0095da; font-weight:bold;}
.paging a.on,
.paging a:hover {color:#0095da; font-family: 'Open Sans','Nanum Barun Gothic','Nanum Gothic', sans-serif;font-weight:700; border:1px solid #0095da;}
.paging .arrow a {font-size:0;width:34px;}
.paging .arrow a img {display:none;}
.paging .arrow.first a {background:#fff url("./page_first.gif") no-repeat center 50%;}
.paging .arrow.prev a {background:#fff url("./page_prev.gif") no-repeat center 50%;}
.paging .arrow.next a {background:#fff url("./paging_next.gif") no-repeat center 50%;}
.paging .arrow.last a {background:#fff url("./page_last.gif") no-repeat center 50%;}


/*** 게시판(리스트형) | layout/board/kist_default.html ***/
/*
	일반 테이블 CSS 사용중
*/

/*** 게시판(갤러리형) | layout/board/list_gallery01.html ***/
.sub_pw_input .ok_box {width:auto;}
.sub_board ul.gallery_list {text-align:left; padding-bottom:20px; font-size:0px;width: calc(100% + 10px);margin-left:-5px;margin-right:-5px;}
.sub_board ul.gallery_list:after {clear:both; content:""; display:block;}
.sub_board ul.gallery_list li {box-sizing:border-box;width:50%;padding:0 5px 20px 5px;margin:0;}
.sub_board ul.gallery_list li .bg {display:none;}
.sub_board ul.gallery_list li .thumb {line-height:100%; width:100%;}



.sub_board ul.gallery_list li .txt_info {width:100%; padding-left:0;}
.sub_board ul.gallery_list li h3,
.sub_board ul.gallery_list li p {text-align:left;display:block;margin:0;}
.sub_board ul.gallery_list li h3 {font-size:17px;color:#333; font-weight:500;margin:13px 0 0 0;line-height:20px;}
.sub_board ul.gallery_list li p {font-size:14px; color:#666; font-weight:100;line-height:16px;font-family:'Open Sans','Nanum Barun Gothic','Nanum Gothic', sans-serif; width:100%;  padding-left:0; padding:10px 0;}
.sub_board ul.gallery_list .gallery_cont_txt {text-align:left;}
.sub_board ul.gallery_list .gallery_cont_tit {font-size:16px; padding-bottom:0;}



input {-webkit-appearance:none;-webkit-border-radius:0;}/* 아이폰 기본 스타일 제거 */
input[type=checkbox]{-webkit-appearance:checkbox;}
input[type=radio]{-webkit-appearance:radio;}




/*** 게시판(자산운용 갤러리 view) | layout/board/_form_board_g_view.html ***/
.view_cont table {width:100%; margin-bottom:20px; float:left; margin-right:0;}
.view_cont .view_img {width:100%; margin-bottom:4%;}








/*───────────────────────────────────────────────────────────

	 GOODS(상품)

───────────────────────────────────────────────────────────*/

.sub_tit.board + .sub_board {margin-top:10px;}
 
/*** 갤러리형 | layout/goods/gallery.html ***/
.sub_list .list .list_Galleryform {}
.sub_list .list .list_Galleryform > ul {}
.sub_list .list .list_Galleryform > ul:after {clear:both; content:""; display:block;}
.sub_list .list .list_Galleryform > ul li {float:left; width:calc(50% - 6px); margin:0 12px 20px 0;}
.sub_list .list .list_Galleryform > ul li:nth-child(2n) {margin-right:0;}
.sub_list .list .list_Galleryform > ul li:nth-child(2n+1) {clear:both; content:""; float:left;}
.sub_list .list .list_Galleryform > ul li dl {}
.sub_list .list .list_Galleryform > ul li dl dt {border:1px solid #ccc; margin:0 0 10px;overflow:hidden;min-height:auto;}
.sub_list .list .list_Galleryform > ul li dl dd {text-align:left;}
.sub_list .list .list_Galleryform > ul li dl dd h2 {color:#333; font-size:14px; font-weight:600; padding:0 0 6px;}
.sub_list .list .list_Galleryform > ul li dl dd p {color:#777; font-size:12px; font-weight:500; line-height:18px;}

/*** 리스트형 | layout/goods/list.html ***/
.sub_list .list .list_Listform {}
.sub_list .list .list_Listform > ul {}
.sub_list .list .list_Listform > ul:after {clear:both; content:""; display:block;}
.sub_list .list .list_Listform > ul li {float:left; width:100%; border:1px solid #ccc; margin:0 0 4%;}
.sub_list .list .list_Listform > ul li dl {display:table;height:150px;}
.sub_list .list .list_Listform > ul li dl:after {clear:both; content:""; display:block;}
.sub_list .list .list_Listform > ul li dl dt {width:150px; border-right:1px solid #ccc; display:table-cell;vertical-align:middle;}
.sub_list .list .list_Listform > ul li dl dd {text-align:left; padding:0 15px 0 15px; display:table-cell;vertical-align:middle;}
.sub_list .list .list_Listform > ul li dl dd h2 {position:relative; color:#333; font-size:14px; font-weight:600; padding:0 0 10px; margin:0 0 8px;}
.sub_list .list .list_Listform > ul li dl dd h2::before {position:absolute; left:0; bottom:0; content:""; display:block; width:30px; height:2px; background:#000000;}
.sub_list .list .list_Listform > ul li dl dd p {color:#777; font-size:12px; font-weight:500; line-height:18px; width:auto;}

/*** 상세페이지 | goods/goods_view.html  ***/
.sub_view {}
.sub_view .info {}
.sub_view .info dl {}
.sub_view .info dl:after {clear:both; content:""; display:block;}
.sub_view .info dl dt {float:left; width:100%; border:1px solid #ccc;box-sizing:border-box;}
.sub_view .info dl dt img {width:100%;}
.sub_view .info dl dd {float:left; width:100%;margin-top:10px;}
.sub_view .info dl dd .tit {border-top:2px solid #222; border-bottom:1px solid #ccc; background:#eee; text-align:left; padding:15px 12px;}
.sub_view .info dl dd .tit h3 {color:#222; font-size:20px; font-weight:600; padding:0 0 7px;}
.sub_view .info dl dd .tit p {color:#777; font-size:12px; font-weight:500; line-height:18px;}
.sub_view .info dl dd ul.detail {padding:8px 0 0; border-bottom:1px solid #ccc;}
.sub_view .info dl dd ul.detail li {text-align:left; padding:0 12px 8px;}
.sub_view .info dl dd ul.detail li:after {clear:both; content:""; display:block;}
.sub_view .info dl dd ul.detail li span {float:left; display:inline-block; width:80px; height:24px; line-height:24px; color:#555; font-size:13px; font-weight:600}
.sub_view .info dl dd ul.detail li div {float:left; color:#777; font-size:13px; font-weight:500; line-height:24px;}
.sub_view .detail_info {margin:63px 0 0; text-align:left;}
.sub_view .detail_info > div {margin:0 0 50px;}
.sub_view .detail_info div h4.tit {color:#222; font-size:17px; font-weight:600; padding:0 0 8px; margin:0 0 20px; border-bottom:1px solid #222; text-align:left;}
.sub_view .detail_info div img {margin-bottom:24px;}
.sub_view .detail_info div p {color:#666; font-size:14px; font-weight:500; line-height:26px; letter-spacing:-0.5px;}



/*───────────────────────────────────────────────────────────

	 MEMBER(회원)

───────────────────────────────────────────────────────────*/
/*** 로그인 | member/login.html ***/
.sub_login {}
.sub_login .login_box {width:100%; margin:0 auto; padding:0 0 80px;}
.sub_login .login_box ul li {padding-bottom:0;}
.sub_login .login_box ul li input {padding:0 20px; width:100%; height:48px; border:1px solid #cccccc; border-top:0 none;}
.sub_login .login_box ul li:nth-of-type(1) input {border-top:1px solid #cccccc;}
.sub_login .login_box ul li:last-of-type {padding-top:10px;}
.sub_login .login_box ul.login_link {border-top:0 none; width:100%; margin-top:0; text-align:center; height:auto; line-height:20px; padding-top:17px; font-size:0px;}
.sub_login .login_box ul.login_link li {display:inline-block; width:32%;margin-right:2%;padding:0 0 0 0;}
.sub_login .login_box ul.login_link li:last-of-type {margin:0 0 0 0;}
.sub_login .login_box ul.login_link li + li:before {display:none;}
.sub_login .login_box ul.login_link li a {display:block; background:#eeeeee; border:1px solid #dadada; width:100%; height:49px; font-size:15px; color:#666; font-weight:600; line-height:47px; text-align:center; box-sizing:border-box;}

/*** 회원가입동의 | member/join_agreement.html ***/
.sub_agree {}
.sub_agree .agree_box {padding-bottom:20px; text-align:left;}
.sub_agree .line {margin-bottom:0; padding-bottom:42px; border-bottom:0 none;}
.sub_agree .agree_box h3 {font-size:16px; padding-bottom:10px;}
.sub_agree .agree_box textarea {font-size:12px; color:#888888; width:100%; height:150px; border:1px solid #d3d3d3; line-height:20px; padding:2% 4%;}
.sub_agree .agree_box p {color:#333333; padding:3% 4%; border:1px solid #d3d3d3; border-top:0 none; background-color:#eee; }

.member_agree {padding:0 0 0 0;font-size:13px; color:#888888;line-height:20px;}

/*** 회원가입 | member/join.html ***/
h3.join_tit {font-size:16px; padding-bottom:10px;}
h3.join_tit.pt20 {padding-top:20px;}

.policy_cont > div {margin:0;}

.sub_join table.board_write colgroup col:first-of-type {width:100px;}
.sub_join table.board_write td input[type="text"],
.sub_join table.board_write td input[type="password"],
.sub_join table.board_write td input[name="address"],
.sub_join table.board_write td input[name="address2"] {width:100%;min-width:auto;margin:0;}
.sub_join table.board_write td input[name="userid"],
.sub_join table.board_write td input[name="zip"],
.sub_join table.board_write td input.bt_l {width:calc(100% - 100px);}
.sub_join table.board_write td input[name="email_id"] {margin-bottom:5px;width:43% !important;}
.sub_join table.board_write td input[name="email_domain"] {margin-bottom:5px;width:48% !important;}
.sub_join table.board_write td select.mail_select {width:58% !important;}
.sub_join table.board_write td .btn_sm {float:right;}
.sub_join table.board_write td input[name="captcha"] + label + .btn_sm {float:left;}
.sub_join table.board_write td input[name="captcha"] + label + .btn_sm.w_100{width:100%;}
.sub_join table.board_write td .btn_sm.m_w_100 {width:100%;}
.sub_join table.board_write td .btn_sm.m_w_100.mt_5 {margin-top:5px;}
.sub_join table.board_write td .padding {height:10px;}
.sub_join table.captcha {}
.sub_join table.captcha th {text-align:center;}
.sub_join table.captcha td {line-height:33px;}
.sub_join table.captcha td input[type="text"] {margin-bottom:7px;}

table.board_write th .require_dot {position:absolute;left:10px;top:8px;margin-top:-0px;line-height:30px;height:30px;}
table.board_write th .require_dot:before {content:'*';font-size:14px;color:#000000;line-height:14px;display:inline-block;width:auto;height:14px;}

.sub_join table.board_write colgroup col,
.sub_join table.board_write.captcha colgroup col{width:50%;}
.sub_join table.board_write.captcha img {width:auto !important;height:auto !important;}

.sub_memberout {}
.sub_memberout p {font-size:13px; color:#666; line-height:20px; padding-bottom:20px;}

/*** 회원가입 완료, 아이지 찾기 완료, 비밀번호 찾기 완료 | member/join_ok.html ***/
.sub_ok {margin:30px 0 0;border-width:5px;}
.sub_ok .ok_box {width:100%;padding:30px 20px;box-sizing:border-box;}
.sub_ok .ok_box h3 {font-size:26px;line-height:34px;word-break:keep-all;}
.sub_ok .ok_box h4 {padding-bottom:20px;font-size:14px;line-height:22px;word-break:keep-all;}


}